.img_ct{
  position:fixed;  
	top:30%;
        right:0px; 
}

.scholar{ 
	width:100%; 
	margin-top: 15px;   
}
.scholar .hd{ 
        width:870px;
	height:60px; 
	line-height:35px;  
	position:relative; 
}
.scholar .hd ul{
	width:236px;
        height:35px;
        border:1px solid  #1089e4;
	position:absolute; 
	left:315px; 
	top:10px; 
	border-radius: 7px;
}
.scholar .hd ul li{ 
	width: 118px;
        height:35px;
	float:left;
	cursor:pointer;  	
	border-bottom: none;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	/*background: url(../images/bei1.png) repeat-x;*/
	font-size: 18px;
	color: #666;
	text-align: center;
	cursor: pointer;
}
.scholar .hd ul li.on{ 
	background: url(../images/bei2.png) repeat-x;
	color: #fff; 
}
.scholar .bd ul li img{
 width:100%;
}
.scholar .hd ul li:hover a{color:#fff;}

.scholar .bd ul{ 
	width:100%;  
	zoom:1;  	
	border-top: none;
	padding: 35px 9px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.scholar .bd li{ 
	width: 18%;
       margin-right:2%;
	height:200px; 
        float:left;
 }
.scholar .bd li a{
	height:30px; 
	line-height:30px;
	font-size: 14px;
	
	color: #666; 
	display: inline-block;
	background: url(../images/ico2.png) 0 13px no-repeat;
	overflow: hidden; /*鑷姩闅愯棌鏂囧瓧*/
	text-overflow: ellipsis;/*鏂囧瓧闅愯棌鍚庢坊鍔犵渷鐣ュ彿*/
	white-space: nowrap;/*寮哄埗涓嶆崲琛�*/
	width: 150px;
 
 }
.scholar .bd li p{
       text-align:center;
}





body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}  
body{ font-size:14px; line-height:24px; font-family: "微软雅黑",Tahoma, Arial, SimSun, "宋体", "Microsoft YaHei", SimHei, "黑体"; background:#fff; color:#2b2b2b; -webkit-text-size-adjust:100%;}  
table { border-collapse:collapse; border-spacing:0;}  
fieldset,img { border:0;}  
address,caption,cite,code,dfn,em,th,var,optgroup { font-style:normal; font-weight: normal;}  
del,ins{text-decoration:none;}  
ol,ul,li { list-style:none;}  
caption,th { text-align:left;}  
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal;}  
q:before, q:after { content:'';}  
abbr,acronym { border:0;font-variant:normal;}  
sup{vertical-align:baseline;}  
sub{vertical-align:baseline;}  
legend{color:#000;}  
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:normal;font-weight:normal; outline:none;}  
input,button,textarea,select{*font-size:100%;}  
textarea { resize:none;}  
i, em { font-style:normal;}  
a{text-decoration: none; color: #2b2b2b;}


.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}  
.clearfix{ display:inline-block;}  
*html .clearfix { height:1%;}  
.clearfix { display:block;*zoom:1;}  

.content{
	width:1200px;
	margin:0 auto;
}
.main_body{padding-top:30px;}



/*top_bar开始*/
.top_bar{
	width: 100%;
	height: 40px;
	line-height: 40px;
	background-color: #8c8989;;
}
.top_bar p{
	text-align: right;
	color: #fff;
}
.top_bar a{
	color:#fff;
}
.top_bar span{
	margin:0 10px;
}
/*top_bar结束*/


/*head开始*/
.head{
	background:url(../images/head_bg_02.png) no-repeat center;
	height:111px;
	width: 100%;
}
.head .logo{
	
	float: left;
}
.head .search{
	float:right;
	padding-top: 43px;
}

/*head结束*/


/*nav开始*/
.nav{
	background-color: #1089e4;
	height: 50px;
	line-height: 50px;
}

.menu{
	padding-left: 1px;
	margin: 0 auto;
	height: 100%;
}
.menu>li{
	float:left;
	border-left:1px solid #56b6ff;
	border-right:1px solid #56b6ff;
	margin-left:-1px;
	position: relative;
	z-index: 10;
}
.menu>li.active{
	background-color: #ff7e00;
}
.nav .dt a{
	display: block;
	padding:0 22px 0 22px;
	color:#fff;
	font-size: 16px;
	height: 50px;
	line-height: 50px;
}
.nav .dd{
	display: none;
	position: absolute;
}
.nav .ddr{
	width:860px;
	right:0;
}
.nav .dd.active{
	display: block;	
}
.dd{
	width: 670px;
	background-color: #fff;
	border:1px solid #1588e0;
	padding-bottom: 20px;
}
.dd .dr_img{
	float: left;
	margin:32px 0 0 15px;
}
.drop_menu{
	margin-top: 15px;
	width: 450px;
	float: left;
        margin-left:15px;
}
.drop_narrow{
	margin-top: 15px;
	width: 60px;
	float: left;
        margin-left:15px;
}

.ddr .drop_menu{
	width:195px;
}
.drop_menu li{
	float:left;
	width: 150px;
	line-height: 34px;
	text-indent: 10px;
	background: url(../images/drop_li_03.png) no-repeat left center;
}
.drop_two li{
	width: 180px;
}

/*nav结束*/


.banner{
	width: 100%;
	overflow: hidden;
	/* margin-bottom: 30px; */
	position: relative;

}
.banner img{width:100%;}

.ban_side{
	position: absolute;
	z-index: 100;
	background-image:url(../images/ban_aside.png);
	padding:30px 20px;
	right: -77px;
	top:74px;
       /* background: #1089e4;*/
}
.ban_side li{
	padding-left:48px;
	height: 68px;
	line-height: 68px;
	background-position: left center;
	background-repeat: no-repeat;
}
.ban_side li a{
	color:#fff;
}
.ban_left{
	width:748px;
	height:100%;
	position: absolute;
	left: 0;
	top: 0;
	background: url(../images/ban_left.png) no-repeat left top;
	background-size: 100% 100%;
	z-index: 9;
}
.ban_text{
	position: absolute;
	left: 12.5348%;
	top:13.0672%;
        width:550px;
}
.ban_text p{
	margin-top: 24px;
        text-indent: 0.8cm;
}
.ban_btn{
	width: 71px;
        margin-top: 396px;
        float: right;
}
.prev,.next{
	width: 30px;
	height: 30px;
	display: block;
}
.prev{
	background: url(../images/prev.png) no-repeat center;
	float: left;
}
.next{
	background: url(../images/next.png) no-repeat center;
	float: right;
}
.ban_ok{
	width: 418px;
        float:left;
}
.ban_info{
	margin-top:22px;
}
.ban_info h3{
	font-size: 18px;
text-align: center;
}
.ban_info a{
	margin-top: 30px;
	display: block;
	text-align: center;
	width: 105px;
	height: 36px;
	line-height: 36px;
	color:#00488e;
	background:url(../images/ban_btn.png) no-repeat center;
}
.ban_info a:hover{
	background-image: url(../images/ban_btn_hover.png);
	color:#fff;
}
.ban_right{
	width:71.875%;
	height:100%;
	float:right;
}




/*main_body开始*/
.main_body a:hover{
	color:#1089e4;
}

.model_title{
	width: 100%;
	height:33px;
	line-height: 34px;
	border-bottom:2px solid #1089e4;
	font-size: 16px;
	color:#fff;
	background: url(../images/model_title_05.png) no-repeat left top ;
}
.model_title h2{
	float:left;
	text-indent: 28px;
	background-position: 10px center;
	background-repeat: no-repeat;
}

.model_title h3{
	float:left;
        width:120px;
	
	background-repeat: no-repeat;
}
.model_title a{
	float:right;
}


.con_left{
	float:left;
	width:872px;
}

/*学院新闻*/
.school_news,.notice,.active_video_wrap{
	margin-bottom: 20px;
        margin-top:20px;
}
.school_news .model_title h2{
	background-image: url(../images/news_ico.png);
}
.new_imgs{
	margin-top: 26px;
	width: 358px;
	height: 256px;
	float: left;
}
.new_slick li{
	position: relative;
}
.new_slick li a{
	color:#fff;
}
.new_slick li img{
	width: 100%;
	height: 256px;
}
.new_slick .news_img_info{
	height:41px;
	width: 358px;
	background:url(../images/bg_bu.png);
	line-height: 41px;
	position: absolute;
	left: 0;
	bottom: 0;
	text-indent:12px;
}
.new_slick .slick-dots{
	position: absolute;
	bottom: 15px;
	right:9px;
}
.new_slick .slick-dots li{
	width:16px;
	height:16px;
	float:left;
	margin-left:3px;
}
.new_slick .slick-dots button{
	width: 100%;
	height: 100%;
	font-size: 12px;
	line-height: 16px;
	outline: none;
	border:none;
	background-color: #fff;
}
.new_slick .slick-active button{
	background-color: #1089e4;
	color:#fff;
}


.new_list{
	float:right;
	width:480px;
	margin-top:18px;
}
.new_list li,.depart_list li,.tab_items li,.notice li,.recent_work li{
	font-size:15px;
	line-height: 34px;
	text-indent: 12px;
	background: url(../images/list_ico.png) no-repeat left center;
}
.new_list a,.depart_list a,.tab_items a{
	float:left;
}
.new_list span,.depart_list span,.tab_items span{
	float:right;
	color:#999;
}
/*学院新闻结束*/


/*系部动态与学院视频*/
.department{
	float:left;
	width: 506px;
}
.department h2{
	background-image: url(../images/depart_ico.png);
	text-indent: 34px;
}
.depart_list,.tab_items ul{
	margin-top:10px;
} 

.schoo_video{
	float: right;
	width: 330px;
	height: 313px;
	overflow: hidden;
}
.schoo_video h2{
	background-image: url(../images/video_img.png);
	text-indent: 33px;
}

.schoo_video h3{
        background-image: url(../images/yinpin.png);
}
.model_title h3 a{  margin-right: 32px;
  color: #333;}

.model_title h3 a:hover{color:#333;}

.video_img{
	margin-top:25px;
}
.video_slick img{
	width: 100%;
	height: 100%;
}
.video_slick .slick-dots{
		position: absolute;
		bottom: 0px;
		right: 0;
}
.video_slick .slick-dots li{
	float:left;
	height:19px;
}
.video_slick .slick-dots button{
	border:0;
	border-left:1px solid #fff;
	height:120%;
	width: 20px;
	outline: none;
	position:relative;
	top:-2px;
	background:#000;
	color:#fff;
}
.video_slick .slick-active button{
	background-color: #df001e;
	color:#fff;
}
/*系部动态与学院视频结束*/

/*tab切换*/
.con_tab_wrap{
	position: relative;
}
.tab_title{
	border-bottom:2px solid #1089e4;
	font-size: 16px;

	background: none;
}
.tab_title li{
	float:left;
	color: #333333;
	line-height:34px;
	height:33px;
	background:url(../images/tab_title.png) no-repeat left top;
}
.tab_title .video_see{
	background-image: url(../images/11.png);
}
.tab_title h2{
		padding:0 24px 0 32px;
		background-position: 10px center;
		background-repeat: no-repeat;
}
li.tab_active{
	background-image: url(../images/model_title_05.png);
	color:#fff;
}
.video_see.tab_active{
	background-image:url(../images/video_see_05.png) ;
}
.video_see h2{
	background-image: url(../images/tab1.png);
}
.video_see.tab_active h2{
	background-image: url(../images/tab1_hover.png);
}

.import_news h2{
	background-image: url(../images/tab2.png);
}
.import_news.tab_active h2{
	background-image: url(../images/tab2_hover.png);
}
.hei_offer h2{
	background-image: url(../images/tab3.png);
}
.hei_offer.tab_active h2{
	background-image: url(../images/tab3_hover.png);
}

.tab_items{
	height: 243px;
	overflow: hidden;
}
.tab_items>div{
	display: none;
}
.tab_items>div>a{
	position: absolute;
	right:5px;
	top:5px;
}
.tab_items .tab_active{
	display: block;
}
/*tab切换结束*/

.con_right{
	width:292px;
	float: right;
	overflow: hidden;
}
.notice h2{
	background-image: url(../images/notice.png);
	text-indent: 30px;
}
.recent_work h2{
	background-image: url(../images/work.png);
	text-indent: 33px;
}
.notice ul,.recent_work ul{
	margin-top: 17px;
}
.notice li a,.recent_work li a{
	font-size: 14px;
	line-height: 33px;
}


.hyperchannel{
	margin-top: 14px;
}
.hyperchannel h2{
	background-image: url(../images/href.png);
	text-indent: 33px;
}
.hyperchannel ul{
	width:315px;
	margin-top: 10px;
}
.hyperchannel li{
	padding:0 25px 0 17px;
	line-height:35px;
	background:url(../images/list_ico_05.png) no-repeat 3px center;
	float:left;
}
.hyperchannel li a{
	color:#2b2b2b
}

.new_stu{
	padding-top:18px;
}

.splend{
	margin-top:20px;
}
.splend h2{
	background-image: url(../images/splend.png);
}
.splend_img{
	
	margin-left: -13px;
}
.splend_img img{
	float:left;
	margin-left:13px;
}

/*科研队伍*/
.keyan{
position: relative;
	width: 100%;
           
	
	
	background: url(../images/shui_02.jpg)  no-repeat center;
	background-size:100% 100%;
}

.silder-box {
	position: relative;
	/*margin: 50px auto;*/
}

.silder li {
	width: 173px;
}
.silder span{
display:inline-block;
background: url(../images/bei1.png) no-repeat;
width:120px;
height:35px;
line-height:35px;
font-size:18px;
font-weight:600;
margin-top:35px;
margin-right:20px;
position:relative;
}

.silder-button {
	top: 6px;
	width: 10px;
	height: 17px;
	position: absolute;
	cursor: pointer;
}

.silder-button.btl {
	left: 8px;
	background: url(../images/left01_03.png) no-repeat;
}

.silder-button.btr {
	right: 8px;
	background: url(../images/right_05.png) no-repeat;
}

.silder-box-1 {
	width: 870px;
}
.keyanUL{
	margin-top: 24px
}
.keyanSlider{
	text-align: center;
}
.keyanName{
	text-align: center;
	font-size: 16px;
	color: #2B2B2B;
	margin-top: 10px;
}
.keyanJob{
	margin: auto;
	font-size: 14px;
	color: #666666;
}
.keyanSlider img{
	margin:0 auto;
}
.keyanSlider .line{
	width: 86px;
	height: 1px;
	background: #1089e4;
	margin: 10px auto;
}
.keyanText{
	color: #2B2B2B;
	font-size: 14px;
	text-align: left;
	text-indent: 2em;
	line-height: 22px;
	width:260px;
	margin: 0 auto;
}
.xiangxi{
	color: #f56e00;
	font-size: 14px;
}
.keyanHr{
	border-bottom: 1px solid #dadada;
	padding-bottom: 18px;
	text-align: center;
        margin-right: 6px;
	font-size: 18px;
	color: #000000;
	
	}
	.keyanBox{
               width:1200px;
                margin: auto;
		display: table;
	}
/*科研队伍 end*/


/*底部开始*/
.foot1{
	height: 155px;
	background: url(../images/foot.jpg) no-repeat center;
	padding-top: 20px;
}
.foot{
min-width:1344px;
	height:255px;
	background: url(../images/foot.jpg) no-repeat center;
}
.good_link{
	padding:42px 0 27px;
	border-bottom: 1px solid #48b0ff;
}
.good_link span{
	color: #fff;
	float: left;
}
.good_link .select{
	padding:0 15px 0 8px;
	/* border:1px solid #464646; */
	float: left;
	/* margin-left: 20px; */
}


.company_info{
	width:465px;
	line-height: 24px;
	color: #fff;
	padding-top:10px ;
}
.company_img{
	float:right;
	text-align: right;
	width:350px;
	padding-right:10px;
        margin-top: 20px;

}

.comp{
	margin:20px 0 0 24px;
}




.main_list{padding-top:30px;padding-bottom: 40px;}

.list_fl{width: 240px;min-height:380px;height:auto;}

.list_fl .lmmc{display:block;height: 70px;width: 240px;background: #1089e4;line-height: 70px;font-size:22px;color:#fff;text-align:center;}
.list_fl ul{/* background: #eef0ef; *//* padding: 5px 15px 25px 15px; */}
.list_fl ul li{height:48px;line-height:48px;border-bottom: 2px solid #fff;font-size:16px;padding-left: 40px;background: #eef0ef;width: 200px;}
.list_fl ul li.fo{background: #dedede;}
.li_bottom{height:205px;background:#eef0ef;padding: 20px 15px;}
.li_bottom p{height:55px;border-bottom:1px dashed   #ccc;line-height: 55px;padding-left: 60px;}
/*.li_bottom .lx01{background:url(../images/l_17.jpg) no-repeat 10px center;}
.li_bottom .lx02{background:url(../images/l_20.jpg) no-repeat 10px center;}
.li_bottom .lx03{background:url(../images/l_22.jpg) no-repeat 10px center;line-height:18px;padding-top:10px;height:46px;}*/
.list_fl ul li a{/* height: 100%; */height: 50px;line-height: 50px;display:block;background: url(../images/ls_09.png) no-repeat 160px center;}

.fl{float:left}
.fr{float:right}
.list_fr1{width:1200px;}
.list_fr{width: 920px;min-height:500px;height:auto;background:#fff;margin-bottom:50px;/* border:1px solid #9db9ad; */padding: 0 0 0 20px;}
.list_title{/* height:40px; *//* border-bottom:1px solid #e1e1e1; */}
.list_title .dqwz{line-height:45px;height:45px;padding-right: 15px;color: #2b2b2b;/* float: right; */background: url(../images/l_05.gif) no-repeat left center;padding-left: 25px;}
.list_title .dqwz img{padding:0 5px;}
.lmmc_y{color:#2b2b2b;font-size:18px;height:40px;line-height:40px;border-bottom:1px solid #1089e4}
/*.list_con ul li{font-size:14px;height:40px;line-height:40px;background: url(../images/l_13.gif) no-repeat left center;padding-left:18px;padding-right:5px;}*/
#vsb_content_2 DIV{}
#vsb_content_2 DIV p{text-align: left;}
.list_con ul li a{color:#000;}
.list_con ul{padding: 20px 0;}
.list-paddingleft-2:after{content:".";display:block;clear:both;height:0;visibility:hidden;}
.list_1{width:800px;height:760px;}
.list_1 li{width:400px}
.list-paddingleft-2 li{float: left; margin-bottom: 20px;}
#vsb_content_2 P{line-height:35px !important;}
.keyan .zhezhao{ position: absolute; right: 0; width: 338px; border-top: 400px solid rgba(0, 0, 0, 0.2);border-left: 109px solid transparent;}
#vsb_content strong{font-size:18px;font-weight: 600;}



.defaultInputStyle{height:18px!important;
    vertical-align: top!important;}